[SETUP]
MaxWordsLights=24
MaxWordsAnalogIN=45
MaxWordsAnalogOUT=4
MaxWordsCheckBoxOUT=2
CountDigitalINRow=32
CountDigitalINBox=128
CountDigitalOutRow=32
CountDigitalOutBox=64
CountAnalogINRow=5
CountAnalogINBox=30
CountAnalogOUTRow=32
CountAnalogOUTBox=128

[LABEL_LIGHT_CAP]
LabelLight1_Caption=ERR_TKAK_0
LabelLight2_Caption=ERR_TKAK_1
LabelLight10_Caption=ERR_DIGOUT_2
LabelLight11_Caption=ERR0_TKAK_0
LabelLight12_Caption=ERR0_TKAK_1
LabelLight13_Caption=ERR0_TKAK_2
LabelLight14_Caption=ERR0_TKAK_3
LabelLight15_Caption=POWER_TKAK_0
LabelLight16_Caption=POWER_TKAK_1
LabelLight17_Caption=POWER_TKAK_2
LabelLight18_Caption=POWER_TKAK_3
LabelLight19_Caption=POWER_DIGIN_0
LabelLight20_Caption=POWER_DIGIN_1
LabelLight21_Caption=POWER_DIGIN_2
LabelLight22_Caption=POWER_DIGOUT_0
LabelLight23_Caption=POWER_DIGOUT_1
LabelLight24_Caption=POWER_DIGOUT_2
LabelLight25_Caption=SWICH_TKAK_0
LabelLight26_Caption=SWICH_TKAK_1
LabelLight27_Caption=SWICH_TKAK_2
LabelLight28_Caption=SWICH_TKAK_3
LabelLight29_Caption=SWICH_DIGIN_0
LabelLight3_Caption=ERR_TKAK_2
LabelLight30_Caption=SWICH_DIGIN_1
LabelLight31_Caption=SWICH_DIGIN_2
LabelLight32_Caption=SWICH_DIGOUT_0
LabelLight4_Caption=ERR_TKAK_3
LabelLight5_Caption=ERR_DIGIN_0
LabelLight6_Caption=ERR_DIGIN_1         
LabelLight7_Caption=ERR_DIGIN_2
LabelLight8_Caption=ERR_DIGOUT_0
LabelLight9_Caption=ERR_DIGOUT_1
LabelLight33_Caption=SWICH_DIGOUT_1
LabelLight34_Caption=SWICH_DIGOUT_2
LabelLight35_Caption=--
LabelLight36_Caption=READY_UKSS_Выпр1
LabelLight37_Caption=READY_UKSS_Инв1
LabelLight38_Caption=--
LabelLight39_Caption=--
LabelLight40_Caption=READY_UKSS_ШУ
LabelLight41_Caption=READY_UKSS_Двиг
LabelLight42_Caption=UD1_MAX
LabelLight43_Caption=UD1_MIN
LabelLight44_Caption=ID1_MAX
LabelLight45_Caption=ERR_SHEMA
LabelLight46_Caption=ERR_CHARGE
LabelLight47_Caption=U_IN_ERROR
LabelLight48_Caption=I_OUT_ERROR
LabelLight49_Caption=W_ROTOR_UST
LabelLight50_Caption=ZaryadBatt
LabelLight51_Caption=Gotovnost1
LabelLight52_Caption=Gotovnost2
LabelLight53_Caption=ZaryadBattLED
LabelLight54_Caption=Decr_MZZ
LabelLight55_Caption=PWM
LabelLight56_Caption=Stop
LabelLight57_Caption=Prepared
LabelLight58_Caption=UpravIm1
LabelLight59_Caption=UpravIm2
LabelLight60_Caption=PWM_A
LabelLight61_Caption=PWM_B
LabelLight62_Caption=Alarm
LabelLight63_Caption=NetNapryazheniya
LabelLight64_Caption=ShemaSobrana
LabelLight65_Caption=Go
LabelLight66_Caption=Restart
LabelLight67_Caption=log_level_1
LabelLight68_Caption=log_level_2
LabelLight69_Caption=log_level_3
LabelLight70_Caption=DECR_MOMENT_TEMP_POWER
LabelLight71_Caption=STATUS_QTVMaster
LabelLight72_Caption=HDW_PROTECT
LabelLight73_Caption=err_acp_0
LabelLight74_Caption=err_acp_1
LabelLight75_Caption=err_acp_2
LabelLight76_Caption=err_acp_3
LabelLight77_Caption=err_acp_4
LabelLight78_Caption=err_acp_5
LabelLight79_Caption=err_acp_6
LabelLight80_Caption=err_acp_7
LabelLight81_Caption=err_acp_8
LabelLight82_Caption=err_acp_9
LabelLight83_Caption=err_acp_10
LabelLight84_Caption=err_acp_11
LabelLight85_Caption=err_acp_12
LabelLight86_Caption=err_acp_13
LabelLight87_Caption=err_acp_14
LabelLight88_Caption=err_acp_15
LabelLight89_Caption=err_ab_phaza_ain1
LabelLight90_Caption=err_bc_phaza_ain1
LabelLight91_Caption=err_ca_phaza_ain1
LabelLight92_Caption=err_ab_phaza_ain2
LabelLight93_Caption=err_bc_phaza_ain2
LabelLight94_Caption=err_ca_phaza_ain2
LabelLight95_Caption=RS_MPU
LabelLight96_Caption=CAN_MPU
LabelLight97_Caption=READY_1
LabelLight98_Caption=READY_2
LabelLight99_Caption=CRASH_SVU
LabelLight100_Caption=FAILURE
LabelLight101_Caption=STOP_ALARM
LabelLight102_Caption=VPU_ROTOR_PLUS
LabelLight103_Caption=VPU_ROTOR_MINUS
LabelLight104_Caption=VPU_REZERV
LabelLight105_Caption=Manch_0_But0  STATUS_BREAK_OFF
LabelLight106_Caption=Manch_0_But1
LabelLight107_Caption=Manch_0_But2
LabelLight108_Caption=Manch_0_But3
LabelLight109_Caption=Manch_1_But0
LabelLight110_Caption=Manch_1_But1
LabelLight111_Caption=Manch_1_But2
LabelLight112_Caption=Manch_1_But3
LabelLight113_Caption=--
LabelLight114_Caption=---
LabelLight115_Caption=---
LabelLight116_Caption=---
LabelLight117_Caption=SENSOR1
LabelLight118_Caption=SENSOR2
LabelLight119_Caption=SENSOR3
LabelLight120_Caption=READY_DVIG1
LabelLight121_Caption=-
LabelLight122_Caption=-
LabelLight123_Caption=STOP_ALARM_2
LabelLight124_Caption=READY_UKSS_VIPR1
LabelLight125_Caption=-
LabelLight126_Caption=READY_UKSS_AIN1
LabelLight127_Caption=READY_UKSS_AIN2
LabelLight128_Caption=READY_UKSS_SHKU
LabelLight129_Caption=TEMPER_TRANS_ALARM1
LabelLight130_Caption=TEMPER_TRANS_WARNING1
LabelLight131_Caption=ERROR_TRANS
LabelLight132_Caption=SET_LIMIT_4
LabelLight133_Caption=READY_OM
LabelLight134_Caption=-
LabelLight135_Caption=-
LabelLight136_Caption=STATUS_QBMaster
LabelLight137_Caption=STATUS_QTVMaster
LabelLight138_Caption=STATUS_QPUMaster
LabelLight139_Caption=STOP_ALARM_REMOUTE
LabelLight140_Caption=SVU_MANUAL
LabelLight141_Caption=SVU_REZERV
LabelLight142_Caption=STATUS_QTVSlave
LabelLight143_Caption=STATUS_QPUSlave
LabelLight144_Caption=VRK READY
LabelLight145_Caption=SET_LIMIT_0
LabelLight146_Caption=SET_LIMIT_1
LabelLight147_Caption=SET_LIMIT_2
LabelLight148_Caption=SET_LIMIT_3
LabelLight149_Caption=STATUS_AK6
LabelLight150_Caption=STATUS_QSlave
LabelLight151_Caption=STATUS_QBSlave
LabelLight152_Caption=OBOROT_PLUS
LabelLight153_Caption=OBOROT_MINUS
LabelLight154_Caption=-
LabelLight155_Caption=ALARM_STOP_GED
LabelLight156_Caption=POWER_LIMIT_GED_50
LabelLight157_Caption=BLOCK_DOOR_SU
LabelLight158_Caption=MODE_WORK_SVU
LabelLight159_Caption=MODE_WORK_VPU
LabelLight160_Caption=SPEED_SELECT_ZADAT
LabelLight161_Caption=CAN_VIPR1
LabelLight162_Caption=-
LabelLight163_Caption=CAN_AIN1
LabelLight164_Caption=CAN_AIN2
LabelLight165_Caption=CAN_VPU_1
LabelLight166_Caption=CAN_VPU_2
LabelLight167_Caption=CAN_DVIG1
LabelLight168_Caption=CAN_VPU_3
LabelLight169_Caption=CAN_SKUP
LabelLight170_Caption=CAN_MPU
LabelLight171_Caption=global_Rele1
LabelLight172_Caption=Scheme_no_rebuild
LabelLight173_Caption=READY_UKSS_DVIG1
LabelLight174_Caption=READY_UKSS_VIPR1
LabelLight175_Caption=READY_UKSS_AIN1
LabelLight176_Caption=READY_UKSS_AIN2
LabelLight177_Caption=ShemaSobrana
LabelLight178_Caption=READY_UKSS_SHKUP
LabelLight179_Caption=HW_Ready
LabelLight180_Caption=IN0_Ready
LabelLight181_Caption=IN1_Ready
LabelLight182_Caption=IN2_Ready
LabelLight183_Caption=OUT0_Ready
LabelLight184_Caption=OUT1_Ready
LabelLight185_Caption=OUT2_Ready
LabelLight186_Caption=TK0_Ready
LabelLight187_Caption=TK1_Ready
LabelLight188_Caption=TK2_Ready
LabelLight189_Caption=TK3_Ready
LabelLight190_Caption=--
LabelLight191_Caption=--
LabelLight192_Caption=--
LabelLight193_Caption=+U1
LabelLight194_Caption=+I1
LabelLight195_Caption=+UI1 A1
LabelLight196_Caption=+UI3 A2
LabelLight197_Caption=+UI5 B1
LabelLight198_Caption=+UI2 B2
LabelLight199_Caption=+UI4 C1
LabelLight200_Caption=+UI6 C2
LabelLight201_Caption=+U2
LabelLight202_Caption=+I2
LabelLight203_Caption=+UI1 D1
LabelLight204_Caption=+UI3 D2
LabelLight205_Caption=+UI5 E1
LabelLight206_Caption=+UI2 E2
LabelLight207_Caption=+UI4 F1
LabelLight208_Caption=+UI6 F2
LabelLight209_Caption=-U1
LabelLight210_Caption=-I1
LabelLight211_Caption=-UI1 A1
LabelLight212_Caption=-UI3 A2
LabelLight213_Caption=-UI5 B1
LabelLight214_Caption=-UI2 B2
LabelLight215_Caption=-UI4 C1
LabelLight216_Caption=-UI6 C2
LabelLight217_Caption=-U2
LabelLight218_Caption=-I2
LabelLight219_Caption=-UI1 D1
LabelLight220_Caption=-UI3 D2
LabelLight221_Caption=-UI5 E1
LabelLight222_Caption=-UI2 E2
LabelLight223_Caption=-UI4 F1
LabelLight224_Caption=-UI6 F2
LabelLight225_Caption=U1 Inv1Vip.FazaErrorBreak
LabelLight226_Caption=V1
LabelLight227_Caption=W1
LabelLight228_Caption=U2
LabelLight229_Caption=V2
LabelLight230_Caption=W2
LabelLight231_Caption=-
LabelLight232_Caption=-
LabelLight233_Caption=U1 Inv2Vip.FazaErrorBreak
LabelLight234_Caption=V1
LabelLight235_Caption=W1
LabelLight236_Caption=U2
LabelLight237_Caption=V2
LabelLight238_Caption=W2
LabelLight239_Caption=-
LabelLight240_Caption=-
LabelLight241_Caption=ErrorI Inv1Vip.Error
LabelLight242_Caption=ErrorUmin
LabelLight243_Caption=ErrorUMax
LabelLight244_Caption=ErrorT
LabelLight245_Caption=ErrorQ
LabelLight246_Caption=ErrorUKSSVip
LabelLight247_Caption=ErrorUKSSInv
LabelLight248_Caption=ErrorUKSSBtr
LabelLight249_Caption=ErrorUKSSGed
LabelLight250_Caption=ErrorIFaza
LabelLight251_Caption=PitPereferii
LabelLight252_Caption=XHard
LabelLight253_Caption=NetNapryazheniya
LabelLight254_Caption=DoorOpen
LabelLight255_Caption=Tormaz
LabelLight256_Caption=-
LabelLight257_Caption=ErrorI Inv2Vip.Error.all
LabelLight258_Caption=ErrorUmin
LabelLight259_Caption=ErrorUMax
LabelLight260_Caption=ErrorT
LabelLight261_Caption=ErrorQ
LabelLight262_Caption=ErrorUKSSVip
LabelLight263_Caption=ErrorUKSSInv
LabelLight264_Caption=ErrorUKSSBtr
LabelLight265_Caption=ErrorUKSSGed
LabelLight266_Caption=ErrorIFaza
LabelLight267_Caption=PitPereferii
LabelLight268_Caption=XHard
LabelLight269_Caption=NetNapryazheniya
LabelLight270_Caption=DoorOpen
LabelLight271_Caption=Tormaz
LabelLight272_Caption=-
LabelLight273_Caption=ErrorIFazaBreak Inv1Vip.Error2.all
LabelLight274_Caption=ErrorUFazaBreak
LabelLight275_Caption=ErrorUFazaLow
LabelLight276_Caption=ErrorUFazaHigh
LabelLight277_Caption=-
LabelLight278_Caption=-
LabelLight279_Caption=-
LabelLight280_Caption=-
LabelLight281_Caption=-
LabelLight282_Caption=-
LabelLight283_Caption=-
LabelLight284_Caption=-
LabelLight285_Caption=-
LabelLight286_Caption=-
LabelLight287_Caption=-
LabelLight288_Caption=-
LabelLight289_Caption=ErrorIFazaBreak Inv2Vip.Error2
LabelLight290_Caption=ErrorUFazaBreak
LabelLight291_Caption=ErrorUFazaLow
LabelLight292_Caption=ErrorUFazaHigh
LabelLight293_Caption=-
LabelLight294_Caption=-
LabelLight295_Caption=-
LabelLight296_Caption=-
LabelLight297_Caption=-
LabelLight298_Caption=-
LabelLight299_Caption=-
LabelLight300_Caption=-
LabelLight301_Caption=-
LabelLight302_Caption=-
LabelLight303_Caption=-
LabelLight304_Caption=-
LabelLight305_Caption=AB1 UINErrorBreak
LabelLight306_Caption=BC1
LabelLight307_Caption=CA1
LabelLight308_Caption=AB2
LabelLight309_Caption=BC2
LabelLight310_Caption=CA2
LabelLight311_Caption=-
LabelLight312_Caption=-
LabelLight313_Caption=-
LabelLight314_Caption=-
LabelLight315_Caption=-
LabelLight316_Caption=-
LabelLight317_Caption=-
LabelLight318_Caption=-
LabelLight319_Caption=-
LabelLight320_Caption=-
LabelLight321_Caption=AB1_Обрыв датчика или неиспр.
LabelLight322_Caption=Перекос показаний парных
LabelLight323_Caption=ниже предупредительной
LabelLight324_Caption=ниже минимально допустимых
LabelLight325_Caption=выше предупредительной
LabelLight326_Caption=выше аварийной
LabelLight327_Caption=-
LabelLight328_Caption=-
LabelLight329_Caption=BC1_Обрыв датчика или неиспр.
LabelLight330_Caption=Перекос показаний парных
LabelLight331_Caption=ниже предупредительной
LabelLight332_Caption=ниже минимально допустимых
LabelLight333_Caption=выше предупредительной
LabelLight334_Caption=выше аварийной
LabelLight335_Caption=-
LabelLight336_Caption=-
LabelLight337_Caption=AB2_Обрыв датчика или неиспр.
LabelLight338_Caption=Перекос показаний парных
LabelLight339_Caption=ниже предупредительной
LabelLight340_Caption=ниже минимально допустимых
LabelLight341_Caption=выше предупредительной
LabelLight342_Caption=выше аварийной
LabelLight343_Caption=-
LabelLight344_Caption=-
LabelLight345_Caption=BC2_Обрыв датчика или неиспр.
LabelLight346_Caption=Перекос показаний парных
LabelLight347_Caption=ниже предупредительной
LabelLight348_Caption=ниже минимально допустимых
LabelLight349_Caption=выше предупредительной
LabelLight350_Caption=выше аварийной
LabelLight351_Caption=-
LabelLight352_Caption=-
LabelLight353_Caption=-
LabelLight354_Caption=-
LabelLight355_Caption=-
LabelLight356_Caption=-
LabelLight357_Caption=-
LabelLight358_Caption=-
LabelLight359_Caption=-
LabelLight360_Caption=-
LabelLight361_Caption=-
LabelLight362_Caption=-
LabelLight363_Caption=-
LabelLight364_Caption=-
LabelLight365_Caption=-
LabelLight366_Caption=-
LabelLight367_Caption=-
LabelLight368_Caption=-
LabelLight369_Caption=-
LabelLight370_Caption=-
LabelLight371_Caption=-
LabelLight372_Caption=-
LabelLight373_Caption=-
LabelLight374_Caption=-
LabelLight375_Caption=-
LabelLight376_Caption=-
LabelLight377_Caption=-
LabelLight378_Caption=-
LabelLight379_Caption=-
LabelLight380_Caption=-
LabelLight381_Caption=-
LabelLight382_Caption=-
LabelLight383_Caption=-
LabelLight384_Caption=-


[LABEL_ANALOG_IN]
LabelCu1_Caption=F
LabelCu2_Caption=K
LabelCu3_Caption=Rotor1
LabelCu4_Caption=Rotor2
LabelCu5_Caption=Uin                                                                              
LabelCu6_Caption=Iin
LabelCu7_Caption=Im1
LabelCu8_Caption=Im2
LabelCu9_Caption=Wfir
LabelCu10_Caption=direct
LabelCu11_Caption=Izad
LabelCu12_Caption=fzad
LabelCu13_Caption=bpsi
LabelCu14_Caption=pidF.Ui
LabelCu15_Caption=pidF.Up
LabelCu16_Caption=mzzi
LabelCu17_Caption=mzz_zad
LabelCu18_Caption=Wout,обор.
LabelCu19_Caption=M,kH
LabelCu20_Caption=UKSS2 Инв1
LabelCu21_Caption=UKSS3 Инв2
LabelCu22_Caption=UKSS1 Выпр1
LabelCu23_Caption=UKSS8 Двиг
LabelCu24_Caption=UKSS8+1 Подш.
LabelCu25_Caption=T skhu
LabelCu26_Caption=Ged_Oborots
LabelCu27_Caption=Zad_Oborots_intensiv
LabelCu28_Caption=P,kWt
LabelCu29_Caption=~
LabelCu30_Caption=~
LabelCu31_Caption=angle_im1_1
LabelCu32_Caption=angle_im1_2
LabelCu33_Caption=angle_im2_1
LabelCu34_Caption=angle_im2_2
LabelCu35_Caption=f.fzad
LabelCu36_Caption=f.mzz_zad
LabelCu37_Caption=f.mzz_zad_max
LabelCu38_Caption=---
LabelCu39_Caption=VIPR_T9
LabelCu40_Caption=VIPR_T10
LabelCu41_Caption=AIN1_T1
LabelCu42_Caption=AIN1_T2
LabelCu43_Caption=AIN1_T3
LabelCu44_Caption=AIN1_T4
LabelCu45_Caption=[UKSS_VIPR1_CAN_DEVICE][120]
LabelCu46_Caption=AIN1_T6
LabelCu47_Caption=AIN1_T7
LabelCu48_Caption=AIN1_T8
LabelCu49_Caption=AIN1_T9
LabelCu50_Caption=AIN1_T10
LabelCu51_Caption=AIN1_T11
LabelCu52_Caption=AIN1_T12
LabelCu53_Caption=AIN1_T13
LabelCu54_Caption=AIN1_T14
LabelCu55_Caption=AIN2_T1
LabelCu56_Caption=AIN2_T2
LabelCu57_Caption=AIN2_T3
LabelCu58_Caption=AIN2_T4
LabelCu59_Caption=AIN2_T5
LabelCu60_Caption=AIN2_T6
LabelCu61_Caption=AIN2_T7
LabelCu62_Caption=AIN2_T8
LabelCu63_Caption=AIN2_T9
LabelCu64_Caption=AIN2_T10
LabelCu65_Caption=AIN2_T11
LabelCu66_Caption=AIN2_T12
LabelCu67_Caption=AIN2_T13
LabelCu68_Caption=AIN2_T14
LabelCu69_Caption=DVIG_T1
LabelCu70_Caption=DVIG_T2
LabelCu71_Caption=DVIG_T3
LabelCu72_Caption=DVIG_T4
LabelCu73_Caption=DVIG_T5
LabelCu74_Caption=DVIG_T6
LabelCu75_Caption=DVIG_T7
LabelCu76_Caption=DVIG_T8
LabelCu77_Caption=SKHAF_T1
LabelCu78_Caption=SKHAF_T1
LabelCu79_Caption=-
LabelCu80_Caption=-

[LABEL_ANALOG_OUT]
LabelAnalogOut1_Caption=F
LabelAnalogOut2_Caption=Mzz.
LabelAnalogOUT3_Caption=Uвх_уставка
LabelAnalogOUT4_Caption=Uвх_% защита
LabelAnalogOUT5_Caption=-
LabelAnalogOUT6_Caption=-

[CHECK_BOX_OUT]
CheckBoxOUT1_Caption=Go
CheckBoxOUT10_Caption=Obmotka2
CheckBoxOUT11_Caption=--
CheckBoxOUT12_Caption=---
CheckBoxOUT13_Caption=Ciclelog
CheckBoxOUT14_Caption=Provorot
CheckBoxOUT15_Caption=--
CheckBoxOUT16_Caption=--
CheckBoxOUT17_Caption=update_cmd_off_ain
CheckBoxOUT18_Caption=Startstoplog
CheckBoxOUT19_Caption=Setspeed
CheckBoxOUT2_Caption=Prepare
CheckBoxOUT20_Caption=off_ain_11
CheckBoxOUT21_Caption=off_ain_12
CheckBoxOUT22_Caption=off_ain_21
CheckBoxOUT23_Caption=off_ain_22
CheckBoxOUT24_Caption=Log1_Log2
CheckBoxOUT25_Caption=Имитация 2 Готовность/Реле 3
CheckBoxOUT26_Caption=Имитация обрыва фазы тока
CheckBoxOUT27_Caption=--
CheckBoxOUT28_Caption=---
CheckBoxOUT29_Caption=--
CheckBoxOUT3_Caption=Векторное
CheckBoxOUT30_Caption=--
CheckBoxOUT31_Caption=Off_Uin_protect
CheckBoxOUT32_Caption=Uвх_выпр_уставки
CheckBoxOUT4_Caption=Реверс
CheckBoxOUT5_Caption=Собрать схему/Rele1
CheckBoxOUT6_Caption=Разобрать схему/Rele2
CheckBoxOUT7_Caption=Дистанционное
CheckBoxOUT8_Caption=--
CheckBoxOUT9_Caption=Obmotka1


[LABEL_LIGHT_COLOR]
LabelLight1_LitColor=255
LabelLight2_LitColor=255
LabelLight3_LitColor=255
LabelLight4_LitColor=255
LabelLight5_LitColor=255
LabelLight6_LitColor=255
LabelLight7_LitColor=255
LabelLight8_LitColor=255
LabelLight9_LitColor=255
LabelLight10_LitColor=255
LabelLight11_LitColor=255
LabelLight12_LitColor=255
LabelLight13_LitColor=255
LabelLight14_LitColor=255
LabelLight15_LitColor=255
LabelLight16_LitColor=255
LabelLight17_LitColor=255
LabelLight18_LitColor=255
LabelLight19_LitColor=255
LabelLight20_LitColor=255
LabelLight21_LitColor=255
LabelLight22_LitColor=255
LabelLight23_LitColor=255
LabelLight24_LitColor=255
LabelLight25_LitColor=255
LabelLight26_LitColor=255
LabelLight27_LitColor=255
LabelLight28_LitColor=255
LabelLight29_LitColor=255
LabelLight30_LitColor=255
LabelLight31_LitColor=255
LabelLight32_LitColor=255
LabelLight33_LitColor=255
LabelLight34_LitColor=255
LabelLight35_LitColor=255
LabelLight36_LitColor=255
LabelLight37_LitColor=255
LabelLight38_LitColor=255
LabelLight39_LitColor=255
LabelLight40_LitColor=255
LabelLight41_LitColor=255
LabelLight42_LitColor=255
LabelLight43_LitColor=255
LabelLight44_LitColor=255
LabelLight45_LitColor=255
LabelLight46_LitColor=255
LabelLight47_LitColor=255
LabelLight48_LitColor=255
LabelLight49_LitColor=32768
LabelLight50_LitColor=32768
LabelLight51_LitColor=32768
LabelLight52_LitColor=32768
LabelLight53_LitColor=32768
LabelLight54_LitColor=32768
LabelLight55_LitColor=32768
LabelLight56_LitColor=255
LabelLight57_LitColor=32768
LabelLight58_LitColor=32768
LabelLight59_LitColor=32768
LabelLight60_LitColor=32768
LabelLight61_LitColor=32768
LabelLight62_LitColor=255
LabelLight63_LitColor=32768
LabelLight64_LitColor=32768
LabelLight65_LitColor=32768
LabelLight66_LitColor=32768
LabelLight67_LitColor=32768
LabelLight68_LitColor=32768
LabelLight69_LitColor=32768
LabelLight70_LitColor=255
LabelLight71_LitColor=32768
LabelLight72_LitColor=255
LabelLight73_LitColor=255
LabelLight74_LitColor=255
LabelLight75_LitColor=255
LabelLight76_LitColor=255
LabelLight77_LitColor=255
LabelLight78_LitColor=255
LabelLight79_LitColor=255
LabelLight80_LitColor=255
LabelLight81_LitColor=255
LabelLight82_LitColor=255
LabelLight83_LitColor=255
LabelLight84_LitColor=255
LabelLight85_LitColor=255
LabelLight86_LitColor=255
LabelLight87_LitColor=255
LabelLight88_LitColor=255
LabelLight89_LitColor=255
LabelLight90_LitColor=255
LabelLight91_LitColor=255
LabelLight92_LitColor=255
LabelLight93_LitColor=255
LabelLight94_LitColor=255
LabelLight95_LitColor=255
LabelLight96_LitColor=255
LabelLight97_LitColor=32768
LabelLight98_LitColor=32768
LabelLight99_LitColor=255
LabelLight100_LitColor=255
LabelLight101_LitColor=255
LabelLight102_LitColor=255
LabelLight103_LitColor=255
LabelLight104_LitColor=255
LabelLight105_LitColor=255
LabelLight106_LitColor=255
LabelLight107_LitColor=255
LabelLight108_LitColor=255
LabelLight109_LitColor=255
LabelLight110_LitColor=255
LabelLight111_LitColor=255
LabelLight112_LitColor=255
LabelLight113_LitColor=32768
LabelLight114_LitColor=32768
LabelLight115_LitColor=32768
LabelLight116_LitColor=32768
LabelLight117_LitColor=32768
LabelLight118_LitColor=32768
LabelLight119_LitColor=32768
LabelLight120_LitColor=32768
LabelLight121_LitColor=255
LabelLight122_LitColor=255
LabelLight123_LitColor=32768
LabelLight124_LitColor=32768
LabelLight125_LitColor=255
LabelLight126_LitColor=32768
LabelLight127_LitColor=32768
LabelLight128_LitColor=32768
LabelLight129_LitColor=255
LabelLight130_LitColor=255
LabelLight131_LitColor=255
LabelLight132_LitColor=255
LabelLight133_LitColor=255
LabelLight134_LitColor=255
LabelLight135_LitColor=255
LabelLight136_LitColor=255
LabelLight137_LitColor=32768
LabelLight138_LitColor=255
LabelLight139_LitColor=255
LabelLight140_LitColor=255
LabelLight141_LitColor=255
LabelLight142_LitColor=255
LabelLight143_LitColor=255
LabelLight144_LitColor=255
LabelLight145_LitColor=255
LabelLight146_LitColor=255
LabelLight147_LitColor=255
LabelLight148_LitColor=255
LabelLight149_LitColor=255
LabelLight150_LitColor=255
LabelLight151_LitColor=255
LabelLight152_LitColor=255
LabelLight153_LitColor=255
LabelLight154_LitColor=255
LabelLight155_LitColor=255
LabelLight156_LitColor=255
LabelLight157_LitColor=255
LabelLight158_LitColor=32768
LabelLight159_LitColor=32768
LabelLight160_LitColor=32768
LabelLight161_LitColor=255
LabelLight162_LitColor=255
LabelLight163_LitColor=255
LabelLight164_LitColor=255
LabelLight165_LitColor=255
LabelLight166_LitColor=255
LabelLight167_LitColor=255
LabelLight168_LitColor=255
LabelLight169_LitColor=255
LabelLight170_LitColor=255
LabelLight171_LitColor=32768
LabelLight172_LitColor=32768
LabelLight173_LitColor=32768
LabelLight174_LitColor=32768
LabelLight175_LitColor=32768
LabelLight176_LitColor=32768
LabelLight177_LitColor=32768
LabelLight178_LitColor=255
LabelLight179_LitColor=255
LabelLight180_LitColor=255
LabelLight181_LitColor=255
LabelLight182_LitColor=255
LabelLight183_LitColor=255
LabelLight184_LitColor=255
LabelLight185_LitColor=255
LabelLight186_LitColor=255
LabelLight187_LitColor=255
LabelLight188_LitColor=255
LabelLight189_LitColor=255
LabelLight190_LitColor=255
LabelLight191_LitColor=255
LabelLight192_LitColor=255
LabelLight193_LitColor=255
LabelLight194_LitColor=255
LabelLight195_LitColor=255
LabelLight196_LitColor=255
LabelLight197_LitColor=255
LabelLight198_LitColor=255
LabelLight199_LitColor=255
LabelLight200_LitColor=255
LabelLight201_LitColor=255
LabelLight202_LitColor=255
LabelLight203_LitColor=255
LabelLight204_LitColor=255
LabelLight205_LitColor=255
LabelLight206_LitColor=255
LabelLight207_LitColor=255
LabelLight208_LitColor=255
LabelLight209_LitColor=255
LabelLight210_LitColor=255
LabelLight211_LitColor=255
LabelLight212_LitColor=255
LabelLight213_LitColor=255
LabelLight214_LitColor=255
LabelLight215_LitColor=255
LabelLight216_LitColor=255
LabelLight217_LitColor=255
LabelLight218_LitColor=255
LabelLight219_LitColor=255
LabelLight220_LitColor=255
LabelLight221_LitColor=255
LabelLight222_LitColor=255
LabelLight223_LitColor=255
LabelLight224_LitColor=255
LabelLight225_LitColor=255
LabelLight226_LitColor=255
LabelLight227_LitColor=255
LabelLight228_LitColor=255
LabelLight229_LitColor=255
LabelLight230_LitColor=255
LabelLight231_LitColor=255
LabelLight232_LitColor=255
LabelLight233_LitColor=255
LabelLight234_LitColor=255
LabelLight235_LitColor=255
LabelLight236_LitColor=255
LabelLight237_LitColor=255
LabelLight238_LitColor=255
LabelLight239_LitColor=255
LabelLight240_LitColor=255
LabelLight241_LitColor=255
LabelLight242_LitColor=255
LabelLight243_LitColor=255
LabelLight244_LitColor=255
LabelLight245_LitColor=255
LabelLight246_LitColor=255
LabelLight247_LitColor=255
LabelLight248_LitColor=255
LabelLight249_LitColor=255
LabelLight250_LitColor=255
LabelLight251_LitColor=255
LabelLight252_LitColor=255
LabelLight253_LitColor=255
LabelLight254_LitColor=255
LabelLight255_LitColor=255
LabelLight256_LitColor=255
LabelLight257_LitColor=255
LabelLight258_LitColor=255
LabelLight259_LitColor=255
LabelLight260_LitColor=255
LabelLight261_LitColor=255
LabelLight262_LitColor=255
LabelLight263_LitColor=255
LabelLight264_LitColor=255
LabelLight265_LitColor=255
LabelLight266_LitColor=255
LabelLight267_LitColor=255
LabelLight268_LitColor=255
LabelLight269_LitColor=255
LabelLight270_LitColor=255
LabelLight271_LitColor=255
LabelLight272_LitColor=255
LabelLight273_LitColor=255
LabelLight274_LitColor=255
LabelLight275_LitColor=255
LabelLight276_LitColor=255
LabelLight277_LitColor=255
LabelLight278_LitColor=255
LabelLight279_LitColor=255
LabelLight280_LitColor=255
LabelLight281_LitColor=255
LabelLight282_LitColor=255
LabelLight283_LitColor=255
LabelLight284_LitColor=255
LabelLight285_LitColor=255
LabelLight286_LitColor=255
LabelLight287_LitColor=255
LabelLight288_LitColor=255
LabelLight289_LitColor=255
LabelLight290_LitColor=255
LabelLight291_LitColor=255
LabelLight292_LitColor=255
LabelLight293_LitColor=255
LabelLight294_LitColor=255
LabelLight295_LitColor=255
LabelLight296_LitColor=255
LabelLight297_LitColor=255
LabelLight298_LitColor=255
LabelLight299_LitColor=255
LabelLight300_LitColor=255
LabelLight301_LitColor=255
LabelLight302_LitColor=255
LabelLight303_LitColor=255
LabelLight304_LitColor=255
LabelLight305_LitColor=255
LabelLight306_LitColor=255
LabelLight307_LitColor=255
LabelLight308_LitColor=255
LabelLight309_LitColor=255
LabelLight310_LitColor=255
LabelLight311_LitColor=255
LabelLight312_LitColor=255
LabelLight313_LitColor=255
LabelLight314_LitColor=255
LabelLight315_LitColor=255
LabelLight316_LitColor=255
LabelLight317_LitColor=255
LabelLight318_LitColor=255
LabelLight319_LitColor=255
LabelLight320_LitColor=255
LabelLight321_LitColor=255
LabelLight322_LitColor=255
LabelLight323_LitColor=255
LabelLight324_LitColor=255
LabelLight325_LitColor=255
LabelLight326_LitColor=255
LabelLight327_LitColor=255
LabelLight328_LitColor=255
LabelLight329_LitColor=255
LabelLight330_LitColor=255
LabelLight331_LitColor=255
LabelLight332_LitColor=255
LabelLight333_LitColor=255
LabelLight334_LitColor=255
LabelLight335_LitColor=255
LabelLight336_LitColor=255
LabelLight337_LitColor=255
LabelLight338_LitColor=255
LabelLight339_LitColor=255
LabelLight340_LitColor=255
LabelLight341_LitColor=255
LabelLight342_LitColor=255
LabelLight343_LitColor=255
LabelLight344_LitColor=255
LabelLight345_LitColor=255
LabelLight346_LitColor=255
LabelLight347_LitColor=255
LabelLight348_LitColor=255
LabelLight349_LitColor=255
LabelLight350_LitColor=255
LabelLight351_LitColor=255
LabelLight352_LitColor=255
LabelLight353_LitColor=255
LabelLight354_LitColor=255
LabelLight355_LitColor=255
LabelLight356_LitColor=255
LabelLight357_LitColor=255
LabelLight358_LitColor=255
LabelLight359_LitColor=255
LabelLight360_LitColor=255
LabelLight361_LitColor=255
LabelLight362_LitColor=255
LabelLight363_LitColor=255
LabelLight364_LitColor=255
LabelLight365_LitColor=255
LabelLight366_LitColor=255
LabelLight367_LitColor=255
LabelLight368_LitColor=255
LabelLight369_LitColor=255
LabelLight370_LitColor=255
LabelLight371_LitColor=255
LabelLight372_LitColor=255
LabelLight373_LitColor=255
LabelLight374_LitColor=255
LabelLight375_LitColor=255
LabelLight376_LitColor=255
LabelLight377_LitColor=255
LabelLight378_LitColor=255
LabelLight379_LitColor=255
LabelLight380_LitColor=255
LabelLight381_LitColor=255
LabelLight382_LitColor=255
LabelLight383_LitColor=255
LabelLight384_LitColor=255
[VALUE_ANALOG_OUT]
AnalogOUT1_Value=300
AnalogOUT2_Value=450
AnalogOUT3_Value=264
AnalogOUT4_Value=30
AnalogOUT5_Value=0
AnalogOUT6_Value=0
[CHECK_BOX_OUT_CHECKED]
CheckBoxOUT1_Checked=0
CheckBoxOUT2_Checked=0
CheckBoxOUT3_Checked=1
CheckBoxOUT4_Checked=0
CheckBoxOUT5_Checked=0
CheckBoxOUT6_Checked=0
CheckBoxOUT7_Checked=1
CheckBoxOUT8_Checked=0
CheckBoxOUT9_Checked=0
CheckBoxOUT10_Checked=0
CheckBoxOUT11_Checked=0
CheckBoxOUT12_Checked=0
CheckBoxOUT13_Checked=0
CheckBoxOUT14_Checked=0
CheckBoxOUT15_Checked=0
CheckBoxOUT16_Checked=0
CheckBoxOUT17_Checked=0
CheckBoxOUT18_Checked=0
CheckBoxOUT19_Checked=1
CheckBoxOUT20_Checked=0
CheckBoxOUT21_Checked=0
CheckBoxOUT22_Checked=0
CheckBoxOUT23_Checked=0
CheckBoxOUT24_Checked=0
CheckBoxOUT25_Checked=0
CheckBoxOUT26_Checked=0
CheckBoxOUT27_Checked=0
CheckBoxOUT28_Checked=0
CheckBoxOUT29_Checked=0
CheckBoxOUT30_Checked=0
CheckBoxOUT31_Checked=0
CheckBoxOUT32_Checked=0
